---
title: rattler-build auth logout
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) [auth](index.md) logout

Remove authentication information for a given host

## Usage
```
rattler-build auth logout [OPTIONS] [HOST]
```

## Arguments
- <a id="arg-HOST" href="#arg-HOST">`<HOST>`</a>
:  The host to remove authentication for. With `auth-interactive` enabled, omit this (and `--all`) to pick interactively

## Options
- <a id="arg---all" href="#arg---all">`--all`</a>
:  Remove every stored authentication entry (revoking OAuth tokens for each)
